<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- <path>/sim/model/show-tank</path> -->
  <path>/sim/multiplay/generic/bool[6]</path>
  <!-- <path>/sim/model/smoke-color</path> -->
  <path>/sim/multiplay/generic/int[6]</path>

</PropertyList>
